<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Categoria=!empty($_REQUEST['Id_Categoria'])?$_REQUEST['Id_Categoria']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM categoria_cartera_contrasenas WHERE Id_Categoria='$Id_Categoria'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    //return $Array_adapter;



    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        $categoria_cartera_contrasenas = $Array_adapter->fetch_assoc();

        echo json_encode($categoria_cartera_contrasenas);

    } else {

        echo json_encode(null); // Si no se encontró resultados, devuelve null

    }



?>



